<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3416" petalType="view" />
  <object id="O3415">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus En Avedat</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus En Avedat</value>
      </record>
    </metadata>
    <standardView ref="V3416" />
    <view id="V3416">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="4790" src="img/V3416.jpg" use="pict" width="2264" />
      <img height="400" src="img/V3416_prev.jpg" use="pict" width="189" />
      <img height="128" src="img/V3416_thumb.jpg" use="thumb" width="60" />
      <img height="1600" width="756" src="img/V3416_1.jpg" use="pict" />
      <img height="800" width="378" src="img/V3416_2.jpg" use="pict" />
      <original filename="Chlaenius obscurus En Avedat.jpg" hash="2b1a7b4a5e10a2c4b8d015817dea186e" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <layer id="L3466" color="#ff3300" opacity="0.0" order="6">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3466_thumb.jpg" use="thumb" />
        <polygon points="0.36007463932037354,0.007054673507809639 0.4921727478504181,0.007054673507809639 0.4921727478504181,0.06964692380279303 0.36007463932037354,0.06964692380279303" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3438" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Maxillarpalpus</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3465" color="#ff3300" opacity="0.0" order="5">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3465_thumb.jpg" use="thumb" />
        <polygon points="0.6548507213592529,0.06525573134422302 0.7954602241516113,0.06525573134422302 0.7954602241516113,0.1816577911376953 0.6548507213592529,0.1816577911376953" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3437" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">(Vorder-)tarsen</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3464" color="#ff3300" opacity="0.0" order="4">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3464_thumb.jpg" use="thumb" />
        <polygon points="0.3246268630027771,0.04056437313556671 0.6602946817874908,0.04056437313556671 0.6602946817874908,0.1948968768119812 0.3246268630027771,0.1948968768119812" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3434" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Kopf</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3463" color="#ff3300" opacity="0.49803922" order="3">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3463_thumb.jpg" use="thumb" />
        <polygon points="0.30783581733703613,0.7989417910575867 0.7183819115161896,0.7989417910575867 0.7183819115161896,0.8685175180435181 0.30783581733703613,0.8685175180435181" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3445" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldeckenhinterende</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3462" color="#ff3300" opacity="0.0" order="2">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3462_thumb.jpg" use="thumb" />
        <polygon points="0.4664178962138163,0.3809523853149783 0.7835030133154853,0.3809523853149783 0.7835030133154853,0.7125221463528046 0.4664178962138163,0.7125221463528046" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3436" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldecke</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3461" color="#ff3300" opacity="0.0" order="1">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3461_thumb.jpg" use="thumb" />
        <polygon points="0.31156715038997024,0.186067023421301 0.7236466336606153,0.186067023421301 0.7236466336606153,0.34736319735146903 0.31156715038997024,0.34736319735146903" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3435" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Halsschild</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <siblings>
        <sibling ref="V3416" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3416_thumb.jpg" use="thumb" width="60" />
        </sibling>
      </siblings>
      <sites>
        <site ref="X3471" petalType="lightTable">
          <title xml:lang="en">Halsschild</title>
          <title xml:lang="de">Halsschild</title>
          <frames size="5" />
        </site>
        <site ref="X3470" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenhinterende</title>
          <title xml:lang="de">Flügeldeckenhinterende</title>
          <frames size="5" />
        </site>
        <site ref="X3469" petalType="lightTable">
          <title xml:lang="en">Kopf</title>
          <title xml:lang="de">Kopf</title>
          <frames size="5" />
        </site>
        <site ref="X3468" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenstruktur</title>
          <title xml:lang="de">Flügeldeckenstruktur</title>
          <frames size="5" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="G3486" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Chlaenius Arten</title>
        <members size="5" />
      </site>
      <site ref="G3396" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

